Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenVMS POP3 DoS
Published:22.12.2014
Source:
SecurityVulns ID:14159
Type:remote
Threat Level:
5/10
Affected:HP : OpenVMS TCPIP 5.7
CVE:CVE-2014-7880 (Multiple unspecified vulnerabilities in the POP implementation in HP OpenVMS TCP/IP 5.7 before ECO5 allow remote attackers to cause a denial of service via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBOV03225 rev.1 - HP OpenVMS running POP, Remote Denial of Service (DoS) (22.12.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod